

body{

	/*background:url(../images/bg-body.gif);*/
    /*background:url(../images/background4.jpg);*/
    /*background:#9999ff;*/
    background:url(../images/bg-body.png);
}

/*.buy-now {

    background: url(../images/buy-now-bg.png) no-repeat ;

}*/

.calender-box, .news-holder .left{

	background:#ffa054;

}

.nav ul li:hover, .nav ul li.active{
    /*border color under menu*/
	/*border-bottom:1px solid #ffa054;*/
    border-bottom:1px solid #cccc33;

}

/*.calender-box{

	background:#ffa054;

}*/
.calender-box{

	background:#76A6D6;

}


.news-holder .left span{

    text-shadow: 0 3px 1px #ffa054;

}

/*.gallery-title a:hover{

	color:#ffa054;

}*/
.gallery-title a:hover{

	color:#003366;

}

.add-comment a,

.prayer-heading span{

	color:#ffa054 !important;

}

.name span{

	color:#ffa054;

}



.ch-item{

	/*background:#ffae6c;*/
    /*background:#C7F9F6;*/
    /*background:#90EEE8;*/
    /*background:#003366;*/
    background:#AEB3F3;
    /*background:#99cccc;*/

}

/*.ch-img-1 {

	background-image:url(../images/pray.png);

	background-repeat:no-repeat;

}*/

.ch-img-1 {

	background-image:url(../images/community_1.png);

	background-repeat:no-repeat;

}

/*.ch-img-2 { 

	background-image:url(../images/faith.png);

	background-repeat:no-repeat;

}*/

.ch-img-2 { 

	background-image:url(../images/missions.png);

	background-repeat:no-repeat;

}

/*.ch-img-3 { 

	background-image:url(../images/trust.png);

	background-repeat:no-repeat;

}*/

.ch-img-3 { 

	background-image:url(../images/events.png);

	background-repeat:no-repeat;

}

/*.ch-img-4 { 

	background-image:url(../images/rules.png) ;

	background-repeat:no-repeat;

}*/

.ch-img-4 { 

	background-image:url(../images/church.png) ;

	background-repeat:no-repeat;

}

